View Issue Details

IDProjectCategoryView StatusLast Update
0022647Return of ReckoningAbilitiespublic2024-06-19 03:23
Reporternebelwerfer Assigned ToEmissary  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Summary0022647: class mechanic points do not reset
Descriptionon my archmage the class mechanic should give me stacks depending on what types of magic i use i.e offensive or defensive.
these stacks should automatically reset after a while when not in combat. this doesn't happen
TagsNo tags attached.

Activities

Emissary

Emissary

2024-06-19 03:23

manager   ~0043570

fixed pending next patch

Issue History

Date Modified Username Field Change
2024-05-03 14:13 nebelwerfer New Issue
2024-06-05 04:50 Emissary Assigned To => Emissary
2024-06-05 04:50 Emissary Status new => assigned
2024-06-19 03:23 Emissary Note Added: 0043570
2024-06-19 03:23 Emissary Status assigned => resolved
2024-06-19 03:23 Emissary Resolution open => fixed